*{
    box-sizing: border-box;
}
body{
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    background-color: #2d2d2d;
}
a{
    text-decoration: none;
}
h1{
    color: #ec666a;
    font-weight:800;
    font-size:4em;
    position: relative;
}
h1:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    border-bottom: 5px solid white;
}
h2{
    color:white;
    font-weight: 400;
    font-size: 1.6em;
}
h2 span{
    font-weight: 800;
}
.social p{
    font-weight: 700;
    color: white;
    font-size: 1.2em;
}
main{
    padding: 3em;
}
section{
    min-height: 50vh;
}
img{
    max-width: 15em;
    border-radius: 50%;
    border: 5px solid #ec666a;
}
.about{
}
.button{
    padding: .5em 1em;
    color: white;
    border-radius: 5px;
}
.social{
    width: auto;
    height: auto;
    margin-top: 1.5em;
}
.github{
    background-color: black;
}
.fa-github:before{
    content: "\f09b";
}
.github:hover{
    cursor: pointer;
    color: grey;
    background-color: black;
}
.linkedin{
    background-color: #0077b5;
}
.fa-linkedin:before{
    content: "\f0e1"
}
.linkedin:hover{
    background-color: #04669A;
}
.button i {
    padding-right: 1em;
}
